
GRUPO 5 B 2023 - Support #2481

Feature # 2496 (In Progress): Fase 1

Feature # 2480 (Resolved): Organización y estatus

Designación de roles

08/23/2023 07:28 PM - Alvaro Guarachi

Status: Resolved Start date: 08/11/2023

Priority: Normal Due date: 08/11/2023

Assignee: Alvaro Guarachi % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 2.00 hours

Description

History

#1 - 08/26/2023 10:45 PM - Alvaro Guarachi

- Due date set to 08/26/2023

- % Done changed from 50 to 100

- Estimated time set to 2.00

#2 - 09/09/2023 11:23 PM - Alvaro Guarachi

- Status changed from New to Resolved

#3 - 09/11/2023 07:25 PM - Alvaro Guarachi

- Due date changed from 08/26/2023 to 08/11/2023

- Start date changed from 08/23/2023 to 08/11/2023
